div#box03,
div#box011,
div#box022,
div#box033,
div#box035,
div#box0049,
div#box049 {
    display: none;
}


/* Responsive css */
@media only screen and (max-width:1350px) {
    body {
        background-image: url(../images/bg_1.JPG);
        background-size: cover;
        background-position: center center;
    }
    .boxes_area {
        background-image: none;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        padding: 65px 42px;
        width: 100%;
        height: 100%;
        display: flex;
    }
    .childbox img {
        padding: 5px;
    }
    .border_img {
        right: 0;
        top: 0px;	
    }
    .border_img img {
        display: none;
    }
    .border_img #mobile_border {
        display: block;
    }
    .row {
        height: 84vh;
        overflow-y: scroll;
    }
    div#col-1-3 {
        flex-basis: 100%;
        margin: 0;
    }
    div#col-2-3 {
        flex-basis: 100%;
        margin: 0;
    }
    div#col-3-3 {
        flex-basis: 100%;
        margin: 0;
    }
  
    .inner_col {
        height: 230px;
        flex-basis: 19% !important;
    }


    div#box17 {
        order:1;
    }
    div#box13 {
        order:2;
    }
    div#box9 {
        order:3;
    }
    div#box5 {
        order:4;
    }
    div#box1 {
        order:5;
    }
    div#box18 {
        order:6;
    }
    div#box14 {
        order:7;
    }
    div#box10 {
        order:8;
    }
    div#box6 {
        order:9;
    }
    div#box2 {
        order:10;
    }

    div#box19 {
        order: 14;
    }
    div#box15 {
        order: 13;
    }
    div#box11 {
        order: 11;
    }
    div#box7 {
        order: 16;
    }
    div#box3 {
        order: 12;
    }
    div#box16 {
        order: 15;
    }
    div#box12 {
        order:17;
    }
    div#box4 {
        order:18;
    }


    div#box33 {
        order: 1;
    }
    div#box29 {
        order: 2;
    }
    div#box25 {
        order: 3;
    }
    div#box21 {
        order: 4;
    }
    div#box37 {
        order: 5;
    }
    div#box34 {
        order: 6;
    }
    div#box30 {
        order: 7;
    }
    div#box22 {
        order: 8;
    }
    div#box35 {
        order: 9;
    }
    div#box31 {
        order: 10;
    }
    div#box26 {
        order: 11;
    }
    div#box23 {
        order: 12;
    }
    div#box39 {
        order: 13;
    }
    div#box36 {
        order: 14;
    }
    div#box32 {
        order: 15;
    }
    div#box27 {
        order: 16;
    }
    div#box24 {
        order: 17;
    }

    div#box49 {
        order:1;
    }
    
    div#box45 {
        order:2;
    }
    
    div#box41 {
        order:3;
    }
    
    div#box57 {
        order:4;
    }
    
    div#box53 {
        order:5;
    }
    
    div#box51 {
        order:6;
    }
    
    div#box42 {
        order:7;
    }
    
    div#box59 {
        order:8;
    }
    
    div#box56 {
        order:9;
    }
    
    div#box52 {
        order:10;
    }
    
    div#box47 {
        order:11;
    }
    div#box43 {
        order:12;
    }


    div#box31 {
        flex-basis: 17%;
        margin-top: 0px;
        height: 226px;
    }
    div#box51 {
        flex-basis: 39.5% !important;
        height: 229px;
        margin-top: 0px;
    }
    
    div#box18,
    div#box14,
    div#box10,
    div#box6,
    div#box2{
       height: 180px;
    }

    /* div#box11 {
        margin-left: 20.2%;
    } */
    /* div#box3 {
        margin-left: 20.5%;
    } */
  
    /* div#box33 {
        margin-left: 20.2%;
    } */
    
    /* div#box22 {
        margin-left: 20.2%;
    } */
    
    /* div#box35 {
        margin-left: 20.2%;
    } */
   
    /* div#box49 {
        margin-left: 40.4%;
    } */

    div#box26,
    div#box37,
    div#box39,
    div#box53,
    div#box57,
    div#box7,
    div#box19 {
        height: 470px;
        margin-top: -240px;
    }
    
    div#box51 {
        flex-basis: 39.5%;
    }
    
    div#box15,
    div#box11,
    div#box3{
       flex-basis: 19%;
    }
    
    div#box16,
    div#box12,
    div#box4{
       flex-basis: 19%;
    }

    div#box19,
    div#box16,
    div#box7,
    div#box12,
    div#box4 {
        flex-basis: 19%;
    }

    div#box31 {
        flex-basis: 21%;
        border-right: 2px solid #ddd;
        z-index: 1;
    }

    div#box9 .child_inner_col,
    div#box21 .child_inner_col,
    div#box34 .child_inner_col,
    div#box41 .child_inner_col {
        flex-basis: 100%;
        height: 50%;
    }
    div#box9 .child_inner_col:last-child {
        border: none;
        border-top: 2px solid #ddd;
    }
    div#box21 .child_inner_col:first-child,
    div#box34 .child_inner_col:first-child,
    div#box41 .child_inner_col:first-child {
        border: none;
        border-bottom: 2px solid #ddd;
    }
    div#box9 .child_inner_col:first-child,
    div#box21 .child_inner_col:last-child,
    div#box34 .child_inner_col:last-child,
    div#box41 .child_inner_col:last-child {
        flex-basis: 100%;
        display: flex;
    }
    div#box9 .child_inner_col:first-child .childbox,
    div#box21 .child_inner_col:last-child .childbox,
    div#box34 .child_inner_col:last-child .childbox,
    div#box41 .child_inner_col:last-child .childbox{
        height: 100%;
    }
    div#box9 .child_inner_col:first-child .childbox:first-child,
    div#box21 .child_inner_col:last-child .childbox:first-child,
    div#box34 .child_inner_col:last-child .childbox:first-child,
    div#box41 .child_inner_col:last-child .childbox:first-child{
        border: none;
        border-right: 2px solid #ddd;
    }

    div#box30 .child_inner_col:first-child,
    div#box56 .child_inner_col:first-child {
        order: 1;
        flex-basis: 50%;
        height: 100%;
    }
    div#box30 .child_inner_col:last-child,
    div#box56 .child_inner_col:last-child {
         flex-basis: 48%;
         height: 100%;
    }
    div#box30 .child_inner_col:first-child .childbox,
    div#box56 .child_inner_col:first-child .childbox {
        height: 49%;
        width: 100%;
    }
    div#box30 .child_inner_col:last-child,
    div#box56 .child_inner_col:last-child {
        border: none;
        border-right: 2px solid #ddd;
    }
    div#box30 .child_inner_col:first-child .childbox:first-child,
    div#box56 .child_inner_col:first-child .childbox:first-child {
        border-right: 0px;
        border-bottom: 2px solid #ddd;
    }

    div#box22 .child_inner_col {
        flex-basis: 100%;
        height: 50%;
        display: flex;
    }
    div#box22 .child_inner_col .childbox {
        height: 100% !important;
    }
    div#box22 .child_inner_col:first-child .childbox:first-child {
        border-bottom: none;
        border-right: 2px solid #ddd;
    }
    div#box22 .child_inner_col:last-child {
        border: none;
        border-top: 2px solid #ddd;
    }

    div#box10 img, 
    div#box14 img, 
    div#box18 img, 
    div#box6 img {
        height: 90%;
        width: 76%;
    }
    div#box2 .childbox {
        height: 100%;
        display: flex;
        align-items: center;
        vertical-align: middle;
    }
    div#box2 .childbox img {
        width: 80%;
        height: 50%;
    }
    div#box19 img,
    div#box37 img,
    div#box26 img,
    div#box57 img,
    div#box53 img,
    div#box7 img,
    div#box39 img{
        width: 80%;
        height: 38%;
    }
    div#box51 img {
        width: 45%;
        height: 90%;
    }
    div#box9 .child_inner_col:last-child .childbox img {
        width: 50%;
        height: 90%;
    }

    div#box33 img,
    div#box25 img,
    div#box36 img,
    div#box12 img {
        height: 75%;
        width: 80%;
    }
    div#box16 img, 
    div#box4  img, 
    div#box29 img, 
    div#box32 img, 
    div#box27 img, 
    div#box24 img, 
    div#box49 img, 
    div#box45 img, 
    div#box59 img{
        height: 100% !important;
        width: 50%;
    }

    div#box21 .child_inner_col:first-child img, 
    div#box34 .child_inner_col:first-child img, 
    div#box41 .child_inner_col:first-child img{
        width: 51%;
    }

    div#box30 .child_inner_col:last-child img, 
    div#box56 .child_inner_col:last-child img{
        height: 50%;
        width: 100%;
    }
    div#box30 .child_inner_col:last-child .childbox, 
    div#box56 .child_inner_col:last-child .childbox{
        display: flex;
        align-items: center;
        justify-content: center;
        vertical-align: middle;
        height: 100%;
    }
    div#box22 .child_inner_col:last-child .childbox img {
        width: 51%;
        height: 100%;
    }
    div#box2 .childbox {
        height: 100%;
        flex-basis: 50%;
    }
    div#box2 .childbox:last-child{
        border: none;
        border-left:2px solid #ddd
    }
    div#box16 .child_inner_col:first-child,
    div#box4 .child_inner_col:first-child,
    div#box29 .child_inner_col:first-child,
    div#box32 .child_inner_col:first-child,
    div#box27 .child_inner_col:first-child,
    div#box24 .child_inner_col:first-child,
    div#box49 .child_inner_col:first-child,
    div#box45 .child_inner_col:first-child,
    div#box59 .child_inner_col:first-child{
        flex-basis: 100%;
        height: 50%;
        border: none;
        border-bottom: 2px solid #ddd;
    }
    div#box16 .child_inner_col:last-child,
    div#box4 .child_inner_col:last-child,
    div#box29 .child_inner_col:last-child,
    div#box32 .child_inner_col:last-child,
    div#box27 .child_inner_col:last-child,
    div#box24 .child_inner_col:last-child,
    div#box49 .child_inner_col:last-child,
    div#box45 .child_inner_col:last-child,
    div#box59 .child_inner_col:last-child {
        flex-basis: 100%;
        height: 50%;
    }


    div#box03 {
        order: 12;
        z-index: -1;
        display: block;
        opacity: 0
    }
    
    div#box011 {
        order: 11;
        z-index: -1;
        display: block;
        opacity: 0
    }

    div#box022 {
        order: 8;
        z-index: -1;
        display: block;
        opacity: 0
    }
    
    div#box033 {
        order: 1;
        z-index: -1;
        display: block;
        opacity: 0
    }
    div#box035 {
        order: 9;
        z-index: -1;
        display: block;
        opacity: 0
    }

    div#box0049 {
        order: 1;
        z-index: -1;
        display: block;
        opacity: 0
    }

    div#box049 {
        order: 1;
        z-index: -1;
        display: block;
        opacity: 0
    }

    
div#box31 {
    position: relative;
    border: 0;
    transition: all .5s;
}
div#box31:after {
    content: "";
    position: absolute;
    background: #fefefe;
    width: 50%;
    height: 100%;
    top: 0;
    right: -45%;
    z-index: -1;
    transition: all .5s;
}
div#box31:hover:after{
     background: #289b47;
}

div#box26 {
    z-index: 2;
    border-left: 2px solid #ddd;
}

.inner_col img {
    padding: 8px;
}



}



@media only screen and (max-width:766px) {
    .inner_col {
        height: 60px;
        flex-basis: 17% !important;
    }
    div#box18, 
    div#box14, 
    div#box10, 
    div#box6, 
    div#box2 {
        height: 45px;
    }
    div#box26, div#box37, div#box39, div#box53, div#box57, div#box7, div#box19 {
        height: 129px;
        margin-top: -71px;
    }
    
    
    /* div#box3 {
        margin-left: 0;
    } */
    
    div#box11 {
        margin-left: 0;
    }
    
    div#box26 {
        margin-top: -68px;
    }
    
    div#box31 {
        margin-top: 0px;
        height: 60px;
    }
    div#box51 {
        flex-basis: 38% !important;
        height: 60px;
        margin-top: 0px;
    }
    .boxes_area {
        padding: 40px 42px;

    }
    .inner_col img {
        padding: 2px;
    }
    div#box9 .child_inner_col:first-child img {
        width: 100%;
        height: 75%;
    }
    div#box9 .child_inner_col:first-child .childbox,
    div#box34 .child_inner_col:first-child .childbox {
        display: flex;
        height: 100%;
        align-items: center;
        vertical-align: middle;
    }
    div#box2 .childbox img {
        width: 100%;
    }
    div#box34 .child_inner_col:first-child .childbox img {
        height: 100%;
    }
    div#video_link {
        order: 1;
    }
    #slider_area{
        order: 2;
    }
    div#slider_area {
        padding: 0;
    }
    .slider.slick-slider {
        height: 141px;
    }
}


@media only screen and (max-width:1025px) and (min-width: 767px) {
    .inner_col {
        height: 150px;
        flex-basis: 18% !important;
    }
    div#box18, 
    div#box14, 
    div#box10, 
    div#box6, 
    div#box2 {
        height: 110px;
    }
    div#box26, div#box37, div#box39, div#box53, div#box57, div#box7, div#box19 {
        height: 310px;
        margin-top: -158px;
    }
    /* div#box3 {
        margin-left: 21.5%;
    } */
    /* div#box11 {
        margin-left: 20.2%;
    } */
    div#box26 {
        margin-top: -160px;
    }
    div#box31 {
        margin-top: 0px;
        height: 150px;

    }
    div#box51 {
        flex-basis: 39% !important;
        height: 150px;
        margin-top: 0px;
    }
    /* div#box35 {
        margin-left: 20.5%;
    } */
}


@media only screen and (max-width:700px) and (min-width: 200px) {
    .modal .img_area {
        flex-basis: 100%;
        margin-bottom: 20px;
    }
    .modal .content {
        flex-basis: 100%;
    }
    .modal .single_item {
        width: 100%;
    }

}
@media only screen and (max-width:299px) {
.inner_col {
    height: 60px;
    flex-basis: 15% !important;
}


}
/* 
@media only screen and (min-width:1351px) {
.inner_col {
    flex-basis: 19% !important;
}
div#box31 {
    margin-right: -25px;
    flex-basis: 21% !important;
    border-right: 2px solid #ddd;
    z-index: 1;
}
} */